/* ------------------- */
/* STYLESHEET SECTIONS */
/* ------------------- */
/*  0__Fonts
    1__Resets
    2__Layout
    3__Header
    4__Main Content
    5__Footer
    6__Typo3 Overrides
    6b__PowerMail Overrides
    7__Bootstrap Overrides
    8__Media queries
*/

/* ------------------------ */
/* 0__Fonts                 */
/* ------------------------ */
@font-face {
  font-family: 'Antonio regular';
  src: url('fonts/Antonio-Regular.eot');
  src: url('fonts/Antonio-Regular.woff2') format('woff2'),
  url('fonts/Antonio-Regular.woff') format('woff'),
  url('fonts/Antonio-Regular.ttf') format('truetype'),
  url('fonts/Antonio-Regular.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Solari';
  src: url('fonts/Solari.eot'),
  url('fonts/Solari.woff2') format('woff2'),
  url('fonts/Solari.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

/* ------------------------ */
/* 1__Resets                */
/* ------------------------ */
/* Limited CSS reset */
/* See normalize.css */

html, body, button, input, select, textarea,
.pure-g [class *= "pure-u"] {
  font-family: 'Lato', sans-serif;
  font-weight: 400;
}

html {
  height: 100%;
  font-size: 14px; /* This is the base size the rem unit refers to */
}

body {
  font-size: 14px;
  min-height: 100%;
  margin: 0;
  padding: 0;
  color: #000;
  background-color: #ecedee;
}

/* ------------------------ */
/* 2__Layout styles         */
/* ------------------------ */
.clear {
  clear: both;
}

.clearfix {
  zoom: 1;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

.halign-l {
  text-align: left;
}

.halign-r {
  text-align: right;
}

.halign-c {
  text-align: center;
}

.valign-t {
  vertical-align: top;
}

.valign-m {
  vertical-align: middle;
}

.valign-b {
  vertical-align: bottom;
}

.css-table {
  display: table;
  width: 100%;
  table-layout: fixed;
}

.css-table-cell {
  display: table-cell;
}

.full-width-img {
  width: 100%;
  height: auto;
  display: block;
}

.img-width-auto {
  max-width: 100%;
  width: auto;
  height: auto;
}

.constrain {
  max-width: 1000px;
  margin: 0 auto;
}

.constrain-1100w {
  max-width: 1100px;
  margin: 0 auto;
}

.constrain-1160w {
  max-width: 1160px;
  margin: 0 auto;
}

.constrain-1920w {
  max-width: 1920px;
  margin: 0 auto;
}

/* ----------------------------- */
/* Bootstrap full height columns */
/* ----------------------------- */
/* Full height Bootstrap row */
/* Requires the following HTML structure
            <div class="row">
               <div class="bs-row-full-height">
                <div class="col-xs-6 bs-col-full-height">
                  <div class="bs-col-inside">
                    Your content in here
                  </div>
                </div>
              </div>
            </div>
*/
.bs-row-full-height {
  display: table;
  width: 100%;
  height: 100%;
  table-layout: fixed;
}

/* Full height Bootstrap column */
.bs-col-full-height {
  display: table-cell;
  float: none;
  height: 100%;
}

/* Column internal container for full height Bootstrap column */
.bs-col-inside {
  margin-top: 1px;
  margin-bottom: 1px;
}

/* Responsive container for Youtube video clips. The Youtube iframe should be a child of a div with a class of
  "video-container". If creating such a container is not possible because you don't have access to the HTML eg in
  a CMS content element, you can call the ICIT responsifyYoutubeClips() JavaScript function to do it programmatically.
*/
.video-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
}

.video-container iframe, .video-container object, .video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.video-container-windytv {
  position: relative;
  padding-bottom: 69.23%; /* 65:45 aspect ratio */
  height: 0;
  overflow: hidden;
  max-width: 100%;
}

.video-container-windytv iframe,
.video-container-windytv object,
.video-container-windytv embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Responsive container for embedded Google Maps. The Google Maps iframe should be a child of a div with a class of
  "gmap-container". If creating such a container is not possible because you don't have access to the HTML eg in
  a CMS content element, you can call the ICIT responsifyGoogleMaps() JavaScript function to do it programmatically.
  NOTE: The aspect ratio doesn't have to be 16:9. You could make it 4:3 by setting padding-bottom: 75.6%
*/
.gmap-container {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 aspect ratio */
  height: 0;
  overflow: hidden;
  max-width: 100%;
}

.gmap-container iframe, .gmap-container object, .gmap-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Responsive container for embedded webcam feeds from widget.coastalcoms.com. The iframe should be a
child of a div with a class of "NP-CC-WebCam-container". */
/*
.NP-CC-WebCam-container {
  position: relative;
  padding-bottom: 74.243%;  !* iframe aspect ratio *!
  height: 0;
  overflow: hidden;
  max-width: 100%;
}
*/

/*
.NP-CC-WebCam-container iframe, .NP-CC-WebCam-container object, .NP-CC-WebCam-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
*/

/* ------------------------ */
/* 3__Header styles         */
/* ------------------------ */
body > header {
  /*margin-bottom: 34px;*/
  margin-bottom: 25px;
  background-color: #fff;
  -webkit-box-shadow: 0 5px 8px 0 rgba(194, 194, 194, 1);
  -moz-box-shadow: 0 5px 8px 0 rgba(194, 194, 194, 1);
  box-shadow: 0 5px 8px 0 rgba(194, 194, 194, 1);
}

#header-logo--mobile {
  display: none;
}

#header__row1 {
  padding: 27px 10px;
  positioN: relative;
  background-color: #fff;
  z-index: 10000;
}

body.modal-open #header__row1 {
  z-index: 0;
}

#header__row1 img {
  max-width: 100%;
  height: auto;
}

#header__row1 .bs-col-inside {
  position: relative;
}

#header__row1-col2 {
  text-align: center;
}

#header__row1-col3 {
  text-align: right;
}

a.header__subscribe-link,
a.header__subscribe-link:visited,
a.header__subscribe-link:hover,
a.header__subscribe-link:focus,
a.header__subscribe-link:active {
  font-size: .9em;
  font-family: 'Aldrich', sans-serif;
  color: #666;
  text-decoration: none;
  font-weight: bold;
}

a.header__subscribe-link:hover,
a.header__subscribe-link:focus,
a.header__subscribe-link:active {
  color: #e22226;
}

#header__search-icon--mobile,
#header__search-icon--desktop {
  margin-left: 34px;
  width: 43px;
  height: auto;
  cursor: pointer;
}

#header__search-icon--mobile {
  margin-left: 10px;
  display: none;
  width: 33px;
}

#header__row2 {
  display: none;
  margin-bottom: 10px;
  padding: 0 10px 10px;
  text-align: right;
}

#form_kesearch_pi1_bizsearch_on_dir_page,
#header__row2 #form_kesearch_pi1_bizsearch,
#header__row2 #form_kesearch_searchfield,
#header__row2 #form_kesearch_pi1_eventsearch-in-header {
  margin-bottom: 10px;
}

#header__row2 #form_kesearch_pi1_bizsearch_on_dir_page .input-group.col24-md-24,
#header__row2 #form_kesearch_pi1_bizsearch .input-group.col24-md-24,
#header__row2 #form_kesearch_searchfield .input-group.col24-md-24,
#header__row2 #form_kesearch_pi1_eventsearch-in-header .input-group.col24-md-24 {
  float: none;
  padding-left: 0;
  padding-right: 0;
}

#ke_search_bizsearchfield_on_dir_page_sword,
#header__row2 #ke_search_bizsearchfield_sword,
#header__row2 #ke_search_eventsearchfield_sword,
#header__row2 #ke_search_searchfield_sword,
#form_kesearch_pi1_eventsearch-general #ke_search_eventsearchfield_sword {
  width: 100%;
  display: inline-block;
  padding: 3px 40px 3px 4px;
  font-size: 1.1rem;
  height: 33px;
  line-height: inherit;
  float: none;
  top: 2px;
}

#header__row2 #ke_search_bizsearchfield_sword,
#header__row2 #ke_search_eventsearchfield_sword,
#header__row2 #ke_search_searchfield_sword {
  width: 240px;
}

#form_kesearch_pi1_eventsearch-general {
  position: relative;
  margin-bottom: 10px;
}

#form_kesearch_pi1_bizsearch_on_dir_page .input-group-btn,
#search-form-wrap .input-group-btn {
  display: inline-block;
  margin-left: -32px;
}

#form_kesearch_pi1_eventsearch-general .input-group-btn {
  position: absolute;
  top: 0;
  width: inherit;
  right: 0;
}

#form_kesearch_pi1_bizsearch_on_dir_page .input-group-btn .btn-lg,
#search-form-wrap .input-group-btn .btn-lg,
#form_kesearch_pi1_eventsearch-general .input-group-btn .btn-lg {
  padding: 2px 8px 5px;
  font-size: 1.1rem;
  line-height: inherit;
  border-radius: 0;
  background-color: #D51F2E;
  border-color: #D51F2E;
  height: 32px;
}

#events-search-icon--mobile {
  display: none;
  margin-left: 34px;
  width: 33px;
  height: auto;
  cursor: pointer;
}

.np-events-app .event-listing-grid .result-list-item:not(:first-child) {
  margin-top: 12px;
}

.np-events-app .event-listing-grid .result-list-item .result-title {
  font-weight: bold;
  font-size: 1.07em;
}

.np-events-app .event-listing-grid .result-list-item .result-title a {
  color: #D51F2E;
}

/* Newsletter subscription form styling */
#subscribe-form-wrap {
  text-align: right;
}

#subscribe-form-wrap .form-group {
  margin-bottom: 0;
}

#subscribe-form-wrap form .form-group {
  display: inline-block;
}

#subscribe-form-wrap #mc_embed_signup #mc_embed_signup_scroll > label {
  display: none;
}

#subscribe-form-wrap #email,
#subscribe-form-wrap #mce-EMAIL {
  width: 185px;
}

#subscribe-form-wrap .form-control {
  display: inline-block;
  vertical-align: middle;
}

/* ------------------------ */
/* 4__Main Content          */
/* ------------------------ */
.full-width-advert-wrap img {
  /*margin-bottom: 20px;*/
  margin-bottom: 15px;
  max-width: 100%;
  height: auto;
}

.full-width-advert-wrap a {
  display: inherit;
  text-align: center;
}

.one-col-layout .one-col-pad-box {
  background-color: #fff;
  -webkit-box-shadow: 0 5px 8px 0 rgba(194, 194, 194, 1);
  -moz-box-shadow: 0 5px 8px 0 rgba(194, 194, 194, 1);
  box-shadow: 0 5px 8px 0 rgba(194, 194, 194, 1);
}

.one-col-pad-box {
  padding: 10px;
}

.two-col-layout,
.three-col-layout {
  margin-bottom: 11px;
}

#site-body-wrap--home .three-col-layout .center-col--inner {
  border-top: 7px solid #414042;
  padding: 10px 0;
  background-color: #fff;
  -webkit-box-shadow: 0 2px 4px 0 rgba(194, 194, 194, 1);
  -moz-box-shadow: 0 2px 4px 0 rgba(194, 194, 194, 1);
  box-shadow: 0 2px 4px 0 rgba(194, 194, 194, 1);
}

hr.thick {
  border: 4px solid #414042;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: .5em 0;
  font-family: 'Antonio regular', sans-serif;
}

h1,
h2 {
  font-size: 2.36em;
}

h3 {
  font-size: 1.9em;
}

h3 a {
  line-height: 1.5em;
}

h4 a {
  padding-left: 3px;
  padding-right: 3px;
  border-bottom: 2px solid #BDEFFF !important;
  box-shadow: inset 0 -3px 0 #BDEFFF !important;
  color: #000 !important;
  line-height: 1.4em;
}

h4 a:hover,
h4 a:focus,
h4 a:active {
  background-color: #BDEFFF;
  text-decoration: none;
}

#site-body-wrap--article .left-col a,
#site-body-wrap--article .left-col a:visited {
  border-bottom: 2px solid #BDEFFF;
  box-shadow: inset 0 -3px 0 #BDEFFF;
  color: #000;
}

#site-body-wrap--article .left-col a:hover,
#site-body-wrap--article .left-col a:focus,
#site-body-wrap--article .left-col a:active {
  background-color: #BDEFFF;
  text-decoration: none;
}


#site-body-wrap--article .article-sharing-buttons a,
#site-body-wrap--article .article-sharing-buttons a:visited,
#site-body-wrap--article .article-sharing-buttons a:hover,
#site-body-wrap--article .article-sharing-buttons a:focus,
#site-body-wrap--article .article-sharing-buttons a:active {
  background: none !important;
  color: #fff;
  box-shadow: none;
  border-bottom: none;
}

#site-body-wrap--home .three-col-layout #content-block {
  float: left;
  width: 100%;
  margin-right: -308px;
  padding-right: 8px;
}

#site-body-wrap--home .three-col-layout .content-block--inner {
  margin-right: 308px;
}

#site-body-wrap--home .right-col {
  width: 300px;
  float: right;
}

/* ------------------------- */
/* Home page snippet styling */
.left-col .article-grid__snippet {
  margin-bottom: 12px;
  border-top: 7px solid #414042;
  padding: 15px;
  background-color: #fff;
  -webkit-box-shadow: 0 2px 4px 0 rgba(194, 194, 194, 1);
  -moz-box-shadow: 0 2px 4px 0 rgba(194, 194, 194, 1);
  box-shadow: 0 2px 4px 0 rgba(194, 194, 194, 1);
}

.article-grid__snippet-link,
.article-grid__snippet-link:visited,
.article-grid__snippet-link:hover,
.article-grid__snippet-link:focus,
.article-grid__snippet-link:active {
  text-decoration: none;
  color: inherit;
  -webkit-tap-highlight-color: rgba(120, 221, 255, .5);
  display: block;
}

.left-col .article-grid__snippet .article-grid__article-heading {
  margin-top: 0;
  font-size: 1.45em;
  color: #000;
  text-transform: uppercase;
}

.left-col .article-grid__snippet .article-grid__article-sub-title {
  margin-bottom: .1em;
  font-weight: normal;
  font-family: 'Aldrich', sans-serif;
  font-size: .95em;
  color: #777;
  text-decoration: none;
  text-transform: uppercase;
}

.center-col .article-grid__snippet {
  padding: 10px;
  border-bottom: 1px solid #bbb;
}

.center-col div:nth-child(2) .article-grid__snippet:first-child {
  padding: 10px;
  border-top: 1px solid #bbb;
}

.center-col .article-grid__snippet .article-grid__image {
  width: 30%;
  /*float: left;*/
  padding-right: 10px;
  display: table-cell;
  vertical-align: top;
}

.center-col .article-grid__snippet .snippet-title-container {
  display: table-cell;
  vertical-align: top;
}

.left-col .article-grid__snippet .article-grid__image img,
.center-col .article-grid__snippet .article-grid__image img {
  width: 100%;
  max-width: 100%;
}

.center-col .article-grid__snippet .article-grid__article-heading {
  margin-top: 0;
  font-size: 1.15em;
  color: #000;
}

.center-col .article-grid__snippet .article-grid__article-sub-title {
  margin-bottom: .1em;
  font-weight: normal;
  font-family: 'Aldrich', sans-serif;
  font-size: .75em;
  color: #777;
  text-decoration: none;
  text-transform: uppercase;
}

.center-col .article-grid__snippet .article-grid__article-abstract {

}

#site-body-wrap--home .three-col-layout .center-col--inner > h2.column-head {
  margin: 0;
  padding: 0 10px 5px;;
  border-bottom: 1px solid #bbb;
}

/* -------------------- */
/* Article page styling */
#site-body-wrap--article .two-col-layout .left-col {
  float: left;
  width: 100%;
  margin-right: -308px;
  padding-right: 8px;
}

#site-body-wrap--article .two-col-layout .left-col--inner {
  margin-right: 308px;
}

#site-body-wrap--article .two-col-layout .article-body,
#site-body-wrap--article .two-col-layout .top-stories {
  padding: 10px 40px;
  border-top: 7px solid #414042;
  background-color: #fff;
  -webkit-box-shadow: 0 5px 8px 0 rgba(194, 194, 194, 1);
  -moz-box-shadow: 0 5px 8px 0 rgba(194, 194, 194, 1);
  box-shadow: 0 5px 8px 0 rgba(194, 194, 194, 1);
}

#site-body-wrap--article .two-col-layout .article-body h1:first-child,
#site-body-wrap--article .two-col-layout .article-body h2:first-child,
#site-body-wrap--article .two-col-layout .article-body h3:first-child,
#site-body-wrap--article .two-col-layout .article-body h4:first-child,
#site-body-wrap--article .two-col-layout .article-body p:first-child,
#site-body-wrap--article .two-col-layout .top-stories h1:first-child,
#site-body-wrap--article .two-col-layout .top-stories h2:first-child,
#site-body-wrap--article .two-col-layout .top-stories h3:first-child,
#site-body-wrap--article .two-col-layout .top-stories h4:first-child,
#site-body-wrap--article .two-col-layout .top-stories p {
  margin-top: 0;
}

#site-body-wrap--article .article-body .ce-bodytext p {
  font-size: 16px;
}

#site-body-wrap--article .two-col-layout .top-stories {
  margin-top: 20px;
}

#site-body-wrap--article .author-email,
#site-body-wrap--article .author-email:visited,
#site-body-wrap--article .author-email:hover,
#site-body-wrap--article .author-email:focus,
#site-body-wrap--article .author-email:active {
  color: #777;
  text-decoration: none;
}

#site-body-wrap--article .right-col {
  width: 300px;
  float: right;
}

#site-body-wrap--article .right-col img {
  max-width: 100%;
  height: auto;
}

.article-body .article-title {
  text-transform: uppercase;
}

.article-body .article-sub-title {
  font-family: 'Aldrich', sans-serif;
  text-transform: uppercase;
  color: #666;
  text-decoration: none;
  font-size: 1em;
}

.article-body #article-content__masthead {
  margin-bottom: 20px;
}

.article-body .article-masthead__col1,
.article-body .article-masthead__col2 {
  width: 50%;
}

.article-body .article-masthead__col2 {
  text-align: right;
}

.article-body #article-content__masthead .article-author-photo {
  max-width: 75px;
  height: auto;
  float: left;
  margin-right: 15px;
}

.article-body #article-content__masthead .author-name {
  margin: 4px 0 0;
  font-family: 'Aldrich', sans-serif !important;
  font-size: 1em;
  text-transform: uppercase;
}

.article-body #article-content__masthead .author-position {
  margin-top: 0;
  font-family: 'Aldrich', sans-serif !important;
  font-size: .9em;
  color: #999;
  text-transform: uppercase;
}

.article-body #article-content__masthead .author-email {
  text-transform: lowercase;
}

.article-share-buttons {
  margin-bottom: 4px;
  text-align: right;
}

.article-share-buttons.article-share-buttons-extra-margin {
  margin-bottom: 20px;
}

.article-share-buttons .comment img {
  margin-top: 2px;
}

.article-share-buttons > div:first-child {
  padding-top: 10px;
  border-top: 2px solid transparent;
  display: inline-block;
  margin-right: 30px;
}

.article-share-buttons > div:last-child {
  padding-top: 10px;
  border-top: 2px solid #bbb;
  float: right;
}

.article-share-buttons.no-border div {
  border: none !important;
}

.article-share-buttons > div:last-child > .article-share-button:first-child {
  margin-left: 0;
}

.article-share-button {
  margin-left: 11px;
  text-align: right;
  text-decoration: none !important;
}

#site-body-wrap--article .article-last-update-time {
  margin-bottom: 15px;
}

#site-body-wrap--article .article-main-img {
  width: 100%;
  height: auto;
}

#site-body-wrap--article .article-body figcaption {
  font-size: .9em;
  color: #444;
  background-color: #eee;
  padding: 8px 10px;
  margin-bottom: 20px;
}

/* START: Article page masthead ----------------- */
#article-masthead {
  display: grid;
  grid-template-columns: 3fr 2fr 3fr;
  grid-template-areas: "author voting-widget article-sharing-buttons" "author voting-widget article-sharing-buttons";
  margin-bottom: 20px;
}

#article-masthead .author {
  /*background: rgba(0,0,255,.1);*/
  grid-area: author;
}

#article-masthead .voting-widget {
  /*background: rgba(255,0,0,.1);*/
  align-self: end;
  grid-area: voting-widget;
}

#article-masthead .article-sharing-buttons {
  /*background: rgba(0,255,0,.1);*/
  align-self: end;
  grid-area: article-sharing-buttons;
  justify-self: right;
}

.article-body #article-masthead .article-author-photo {
  max-width: 75px;
  height: auto;
  float: left;
  margin-right: 15px;
}

.article-body #article-masthead .author-name {
  margin: 4px 0 0;
  font-family: 'Aldrich', sans-serif !important;
  font-size: 1em;
  text-transform: uppercase;
}

.article-body #article-masthead .author-position {
  margin-top: 0;
  font-family: 'Aldrich', sans-serif !important;
  font-size: .9em;
  color: #999;
  text-transform: uppercase;
}

.article-sharing-buttons > div:first-child {
  padding-top: 10px;
  border-top: 2px solid transparent;
  display: inline-block;
  margin-right: 30px;
}

.article-sharing-buttons > div:first-child > .article-share-button {
  margin: 0;
}

.article-sharing-buttons > div:last-child {
  padding-top: 10px;
  border-top: 2px solid #bbb;
  float: right;
}

#site-body-wrap--article .article-sharing-buttons a {
  background: none;
  color: #fff;
  box-shadow: none;
  border-bottom: none;
}

.article-sharing-buttons > div:last-child > .article-share-button:first-child {
  margin-left: 0;
}

/* END: Article page masthead ------------------- */

#dropdownTradies {
  width: 643px;
  height: 190px;

  background: url(../images/trade_services_directory_header.png) no-repeat left top;
}

#dropdownTradies .drowdownTradies-inner {
  display: inline-block;
  margin: 75px 0 0 14px;
  max-width: 400x;
}

#dropdownTradies .drowdownTradies-inner h3 {
  font-size: 1.2em;
}

#dropdownTradies #form_kesearch_pi1_bizsearch_on_dir_page > .input-group {
  padding: 0;
  width: 100%;
}

#dropdownTradies select {
  font-size: 1.1em;
}

#site-body-wrap--home .left-col .box {
  position: relative;
}

#site-body-wrap--home .left-col .box > div:nth-child(2) {
  display: none;
  position: absolute;
  bottom: 0;
  margin: 0 auto;
  left: 0;
  right: 0;
}

#site-body-wrap--home .left-col .box > div:nth-child(2) > .article-grid__snippet {
  margin-bottom: 0;
}

#site-body-wrap--home .left-col .box > div:nth-child(2) .ce-gallery {
  margin-bottom: 0;
}

/* Hide the left-hand search form on event search result page */
#c263577 {
  visibility: hidden;
  height: 0;
}

/* custom form select element */
select,
select.form-control {
  -webkit-appearance: none;
  -moz-appearance: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background: url(/fileadmin/templates/images/down_arrow_select_2.jpg) no-repeat right 0 top 50% #fff;
  height: 33px;
  padding: 0 46px 0 5px;
  border: 1px solid #999;
  border-radius: 0;
  color: #000;
}

select:hover,
select.form-control {
  cursor: pointer;
}

select:focus,
select.form-control {
  outline: none;
  box-shadow: none;
}

/* style form input elements */
input,
input.form-control,
textarea,
textarea.form-control {
  border: 1px solid #999;
}

input::placeholder,
input.form-control::placeholder,
textarea::placeholder,
textarea.form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #000;
  opacity: 1; /* Firefox */
}

input:-ms-input-placeholder,
input.form-control:-ms-input-placeholder,
textarea:-ms-input-placeholder,
textarea.form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #000;
}

input::-ms-input-placeholder,
input.form-control::-ms-input-placeholder,
textarea::-ms-input-placeholder,
textarea.form-control::-ms-input-placeholder { /* Microsoft Edge */
  color: #000;
}

.input-group .form-control:focus {
  z-index: inherit;
}

.form-control {
  color: #333;
}

/* Weather page */
#c84 {
  text-align: center;
}

/* Willy Weather Widgets */
/*
#c250627,
#c250628 {
  display: none;
}
*/
#c250627 {
  display: none;
}

#c250626 > div,
#c250627 > div,
#c250628 > div {
  margin-left: auto;
  margin-right: auto;
}

#site-body-wrap--article #c250626 a,
#site-body-wrap--article #c250627 a,
#site-body-wrap--article #c250628 a {
  border-bottom: none;
  box-shadow: none;
}

#site-body-wrap--article #c250626 a:hover,
#site-body-wrap--article #c250626 a:focus,
#site-body-wrap--article #c250626 a:active,
#site-body-wrap--article #c250627 a:hover,
#site-body-wrap--article #c250627 a:focus,
#site-body-wrap--article #c250627 a:active,
#site-body-wrap--article #c250628 a:hover,
#site-body-wrap--article #c250628 a:focus,
#site-body-wrap--article #c250628 a:active {
  background: none;
}

.breadcrumb-bar {
  display: none;
}

.breadcrumb-bar .breadcrumb {
  background-color: #fff;
  border-radius: 0;
  font-family: 'Antonio regular', sans-serif;
  font-size: 1.2em;
  padding: 4px 15px 4px;
  margin-bottom: 10px;
}

.link-btn.link-btn__red,
.link-btn.link-btn__red:visited,
.link-btn.link-btn__red:hover,
.link-btn.link-btn__red:focus,
.link-btn.link-btn__red:active {
  padding: 3px 8px 4px !important;
  font-size: 1.1rem !important;
  line-height: inherit !important;
  border-radius: 0 !important;
  background-color: #D51F2E !important;
  border-color: #D51F2E !important;
  border: none !important;
  color: #fff !important;
  box-shadow: none !important;
  border-radius: 4px !important;
}

.link-btn.link-btn__red:hover,
.link-btn.link-btn__red:focus,
.link-btn.link-btn__red:active {
  background-color: #b41b27 !important;
  border-color: #b41b27 !important;
}

#voteSubmissionCounter {
  margin-bottom: 30px;
}

#voteSubmissionCounter .counterHeader {
  display: block;
  font-size: 1.3em;
  font-weight: bold;
}

#voteSubmissionCounter .counter {
  display: block;
  font-family: 'Solari';
  font-size: 2em;
}

.button-primary {
  display: inline-block;
  align-self: center;
  margin: 4px 0;
  padding: 7px 12px;
  background-color: #e22226;
  color: #fff !important;
  text-decoration: none;
  line-height: 1;
  border-radius: 0;
  border-bottom: none !important;
  box-shadow: none !important;
}

.button-primary:hover,
.button-primary:focus,
.button-primary:active {
  background-color: #ac1a1c !important;
  text-decoration: none;
}

/* START: Page voter --------- */
/*
.vote-wrapper {
  display: table;
  margin: 0 auto;
}
*/
.voting-widget.interactive.in-teaser {
  margin-top: 12px;
}
.voting-widget.interactive .vote-wrapper {
  display: table;
  /*border-bottom: 2px solid #BDEFFF;*/
}

.vote-wrapper .vote-like-value.active {
  /*color: #768CB5;*/
  color: #000;
}


.vote-wrapper .vote-dislike-value.active {
  color: #E27676;
}

.vote-wrapper > div {
  padding-bottom: 12px;
  /*border-bottom: 2px solid blue;*/
  display: table-cell;
  vertical-align: middle;
}

.vote-wrapper .vote-like-value,
.vote-wrapper .vote-dislike-value {
  color: #bbb;
}

.vote-wrapper .vote-like-img,
.vote-wrapper .vote-dislike-img {
  flex: 0 0 25px;
  padding-right: 5px;
}

.voting-widget.non-interactive .vote-wrapper .vote-like-img,
.voting-widget.non-interactive .vote-wrapper .vote-dislike-img {
  flex: 0 0 20px;
  padding-right: 5px;
}

.vote-wrapper .spacer {
  /*flex: 0 0 30px;*/
  width: 20px;
}

.vote-wrapper .voting-btn > img,
.vote-wrapper img.voting-btn {
  width: 20px;
  height: auto;
}

.voting-widget.non-interactive .vote-wrapper .voting-btn > img,
.voting-widget.non-interactive .vote-wrapper img.voting-btn {
  width: 15px;
  height: auto;
}

.vote-wrapper .voting-btn {
  display: none;
}

#site-body-wrap--article .vote-wrapper a.voting-btn,
#site-body-wrap--article .vote-wrapper img.voting-btn {
  border-bottom: none;
  box-shadow: none;
}

#site-body-wrap--article .vote-wrapper a.voting-btn:hover,
#site-body-wrap--article .vote-wrapper a.voting-btn:focus,
#site-body-wrap--article .vote-wrapper a.voting-btn:active {
  background: none;
  text-decoration: none;
}

.vote-wrapper .voting-btn.allow-voting {
  cursor: pointer;
}

.vote-wrapper .voting-btn.show {
  display: inline;
}

.voting-widget.non-interactive .vote-like-value,
.voting-widget.non-interactive .vote-dislike-value {
  font-size: .85em;
}


.ce-gallery figcaption.with-voting-widget {
  display: block;
  margin-bottom: 12px;
}

.voting-widget.interactive.following-article-image {
  margin-bottom: 20px;
}

.voting-widget.interactive.following-article-text-block {
  margin-bottom: 20px;
}
/* END: Page voter --------- */

/* ------------------------ */
/* 5__Footer Content        */
/* ------------------------ */
footer {
  margin-top: 30px;
  padding: 20px 30px;
  background-color: #fff;
  -webkit-box-shadow: 0 -5px 8px 0 rgba(194, 194, 194, 1);
  -moz-box-shadow: 0 -5px 8px 0 rgba(194, 194, 194, 1);
  box-shadow: 0 -5px 8px 0 rgba(194, 194, 194, 1);
  text-align: center;
}

.footer__social-media-buttons {
  margin: 30px auto;
  padding: 0 30px;
  width: 485px;
  display: flex;
  justify-content: space-between;
}

.footer__social-media-buttons img {
  width: 50px;
  height: auto;
}

ul#footer__menu {
  padding: 0;
  margin-bottom: 0;
}

ul#footer__menu li {
  display: inline;
  padding: 10px 20px;
  font-family: 'Aldrich', sans-serif;
  text-transform: uppercase;
}

ul#footer__menu a,
ul#footer__menu a:visited,
ul#footer__menu a:hover,
ul#footer__menu a:active,
ul#footer__menu a:focus {
  color: #6d6e71;
  text-decoration: none;
  border-bottom: 5px solid #fff;
}

ul#footer__menu a:hover,
ul#footer__menu a:active,
ul#footer__menu a:focus {
  color: #6d6e71;
}

ul#footer__menu li:hover a,
ul#footer__menu li:hover a:visited,
ul#footer__menu li:hover a:hover,
ul#footer__menu li:hover a:focus,
ul#footer__menu li:hover a:active {
  border-bottom: 5px solid #D51F2E;
}

.footer__user_content {
  padding-top: 10px;
  padding-bottom: 35px;
}

.footer__mobile {
  display: none;
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  padding: 9px 17px 7px;
  /*background-color: #fff;*/
  background-color: #E31E25;
  border-top: 1px solid #bbb;
  color: white;
  text-align: center;
  z-index: 100;
}

.footer__mobile a,
.footer__mobile a:visited,
.footer__mobile a:hover,
.footer__mobile a:active,
.footer__mobile a:focus {
  text-decoration: none;
}


.footer-grid {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
}

.footer-grid .item {
  flex: 0 0 auto;
  padding: 0;
  text-align: center;
  line-height: 1.2;
}

/*
.footer-grid .item img {
  width: 30px;
  max-width: 100%;
  height: auto;
  color: blue;
}
*/
.footer-grid .item svg {
  width: 24px;
  max-width: 100%;
  height: auto;
}
/*
.footer-grid .item svg path {
  fill: #6e6e71;
}
*/
.footer-grid .item img.footer-ico {
  width: 24px;
  max-width: 100%;
  height: auto;
  margin-bottom: 4px;
}

.footer-grid .item a {
  /*color: #6e6e71;*/
  color: #fff;
  text-transform: uppercase;
  font-size: .85em;
  font-weight: 700;
}

/*
.footer-grid .item a:active svg path,
.footer-grid .item a:focus svg path,
.footer-grid .item a:active:focus svg path {
  fill: red;
}
*/

.footer-grid .item:hover a {
  text-decoration: none;
}

/* ------------------------ */
/* 6__Typo3 Overrides       */
/* ------------------------ */
/* This fixes issues caused by Typo3 fluid layouts for our top hero image */
#top-hero-wrap .ce-gallery,
#top-hero-wrap .ce-gallery .ce-column {
  float: none;
}

#top-hero-wrap .ce-gallery img {
  max-width: inherit;
  width: auto;
  height: auto;
}

#top-hero-wrap .ce-intext.ce-right .ce-gallery {
  margin-left: 0;
  margin-bottom: 0;
}

#top-hero-wrap .flexslider {
  margin-bottom: 0;
}

/* Typo3 overrides for correct image height in #top-hero-wrap once inside of a flexslider */
#top-hero-wrap > div {
  height: 100%;
}

#top-hero-wrap > div .tx-ws-flexslider {
  height: 100%;
}

#top-hero-wrap > div .tx-ws-flexslider .flexslider {
  height: 100%;
}

#top-hero-wrap > div .tx-ws-flexslider .flexslider ul.slides {
  height: 100%;
}

#top-hero-wrap > div .tx-ws-flexslider .flexslider ul.slides > li {
  height: 100%;
}

#top-hero-wrap > div .tx-ws-flexslider .flexslider ul.slides > li > div {
  height: 100%;
}

/* Typo3 overrides - fixes for IE 11 */
.ce-gallery,
.ce-column {
  max-width: 100%;
}

.ce-gallery img {
  max-width: 100%;
  height: auto;
}

.ce-gallery .ce-media > a {
  -webkit-tap-highlight-color: rgba(120, 221, 255, .5);
}

/* ------------------------ */
/* 6b__PowerMail Overrides   */
/* ------------------------ */
#site-body-wrap--article .powermail_fieldwrap a,
#site-body-wrap--article .left-col .powermail_fieldwrap a,
#site-body-wrap--article .powermail_fieldwrap a:visited,
#site-body-wrap--article .left-col .powermail_fieldwrap a:visited {
  border-bottom: none;
  box-shadow: none;
  color: #fff;
}

#site-body-wrap--article .powermail_fieldwrap a:hover,
#site-body-wrap--article .left-col .powermail_fieldwrap a:hover,
#site-body-wrap--article .powermail_fieldwrap a:focus,
#site-body-wrap--article .left-col .powermail_fieldwrap a:focus,
#site-body-wrap--article .powermail_fieldwrap a:active,
#site-body-wrap--article .left-col .powermail_fieldwrap a:active {
  background-color: #b41b27;
}

/* ------------------------ */
/* 7__Bootstrap Overrides   */
/* ------------------------ */
.btn-primary {
  color: #fff;
  background-color: #D51F2E;
  border-color: #D51F2E;
  border-radius: 0;
}

.btn-primary:hover {
  color: #fff;
  background-color: #b41b27;
  border-color: #b41b27;
}

.btn-primary:focus,
.btn-primary.focus {
  color: #fff;
  background-color: #b41b27;
  border-color: #b41b27;
  outline: 0;
}

.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #fff;
  background-color: #b41b27;
  border-color: #b41b27;
  outline: 0;
}

.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus {
  color: #fff;
  background-color: #b41b27;
  border-color: #b41b27
}

.btn:active:focus {
  outline: 0;
}

.form-control {
  border-radius: 0;
}

.form-control:focus {
  border-color: #D51F2E;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(200, 0, 0, .6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(200, 0, 0, .6);
}

/* ------------------------ */
/* 8__Media Queries         */
/* ------------------------ */
@media all and (max-width: 1920px) {
  .constrain-1920w {
    width: 100%;
  }
}

@media all and (max-width: 1230px) {
  #header__row1 {
    padding: 14px 10px;
  }

  #header__home-icon,
  #header__search-icon--desktop {
    display: none;
  }

  #header__search-icon--mobile {
    display: inline-block;
    margin-left: 45px;
  }

  #header__row2 {
    text-align: left;
  }

  body:not([data-page-id="2"]) .breadcrumb-bar {
    display: block;
  }
}

@media all and (max-width: 1160px) {
  .constrain-1160w {
    width: 100%;
  }
}

@media all and (max-width: 1155px) {
  /* Willy weather widgets */
  #c250626 {
    display: none;
  }

  #c250627 {
    display: block
  }
}

@media all and (max-width: 1100px) {
  .constrain-1100w {
    width: 100%;
  }
}

@media all and (max-width: 1045px) {
  #article-masthead {
    grid-template-columns: 3fr 2fr;
    grid-template-areas: "author voting-widget" "article-sharing-buttons article-sharing-buttons";
  }

  #article-masthead .article-sharing-buttons {
    justify-self: stretch;
  }

  .voting-widget.interactive .vote-wrapper {
    border: none;
    float: right;
  }
  .voting-widget.interactive.in-teaser .vote-wrapper {
    float: none;
  }

  .voting-widget.interactive.following-article-image .vote-wrapper,
  .voting-widget.interactive.following-article-text-block .vote-wrapper {
    float: none;
  }

  #dropdownTradies {
    width: auto;
    height: auto;
    background: none;
    z-index: 0;
    position: relative;
  }

  #dropdownTradies .drowdownTradies-inner {
    margin: 0;
  }

  #dropdownTradies .drowdownTradies-inner h3 {
    font-size: 1.6em;
  }

  #dropdownTradies select {
    margin: 0;
  }
}

/* Bootstrap col-md- breakpoint */
@media all and (max-width: 991px) {
  #site-body-wrap--home .three-col-layout .right-col {
    display: none;
  }

  #site-body-wrap--home .three-col-layout #content-block {
    float: none;
    margin-right: 0;
    padding-right: 0;
  }

  #site-body-wrap--home .three-col-layout .content-block--inner {
    margin-right: 0;
  }

  #article-content__masthead,
  .article-body .article-masthead__col1,
  .article-body .article-masthead__col2,
  #article-share-button {
    display: block;
    width: 100%;
  }

  .article-masthead__col2 {
    margin-top: 40px;
  }

  .article-share-buttons > div:first-child > .article-share-button {
    margin: 0;
  }

  .article-share-buttons > div {
    display: block;
    width: auto;
  }

  .article-share-buttons > div:last-child {
    width: auto;
  }

  .article-share-buttons > div:first-child {
    float: left;
  }

}

@media all and (max-width: 950px) {
  #site-body-wrap--article .two-col-layout .article-body,
  #site-body-wrap--article .two-col-layout .top-stories {
    padding: 10px 25px;
  }
}

@media all and (max-width: 900px) {
  /* Willy weather widgets */
  #c250627 {
    display: none;
  }

  #c250628 {
    display: block
  }
}

@media all and (max-width: 850px) {
  #article-masthead {
    /*grid-template-columns: 1fr;*/
    grid-template-columns: 2fr 3fr;
    /*grid-template-areas: "author" "voting-widget" "article-sharing-buttons";*/
    grid-template-areas: "author author"
    "voting-widget article-sharing-buttons";
  }

  /*
  #article-masthead .voting-widget {
    border-bottom: 2px solid #eee;
  }
  */
  #article-masthead .author {
    padding-bottom: 15px;
    border-bottom: 2px solid #eee;
  }

  .voting-widget.interactive .vote-wrapper {
    margin-top: 15px;
    border: none;
    float: left;
  }

  .article-sharing-buttons > div:last-child {
    border-top: none;
  }

  #dropdownTradies .drowdownTradies-inner {
    display: block;
  }

  #dropdownTradies select {
    width: 100%;
  }

  footer {
    padding: 20px 0 10px;
  }

  ul#footer__menu {
    width: 100%;
  }

  ul#footer__menu li {
    float: left;
    margin: 0;
    width: 50%;
  }

  ul#footer__menu a {
    padding: 0 6px;
  }

  ul#footer__menu li:hover a,
  ul#footer__menu li:hover a:visited,
  ul#footer__menu li:hover a:hover,
  ul#footer__menu li:hover a:focus,
  ul#footer__menu li:hover a:active {
    color: #6d6e71;
  }

  ul#footer__menu li:not(:first-child) {
    border-top: 0;
  }

  ul#footer__menu li:nth-child(even) {
    margin-right: 0;
    border-right: none;
  }

  ul#footer__menu li:nth-child(even) {
    border-left: none;
  }

  ul#footer__menu li:nth-child(odd) {
    border-left: none;
  }
}

/* Small Devices, Tablets (Bootstrap col-sm-*) */
@media all and (max-width: 768px) {
  .two-col-layout .right-col,
  .three-col-layout .right-col {
    margin-top: 15px;
  }

  #site-body-wrap--article .two-col-layout .left-col {
    float: none;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
  }

  #site-body-wrap--article .two-col-layout .left-col--inner {
    margin-right: 0;
  }

  #site-body-wrap--article .two-col-layout .right-col {
    float: none;
    width: auto;
    padding: 0 8px;
  }

  #site-body-wrap--home .left-col .box > div:nth-child(2) {
    position: relative;
  }

  #site-body-wrap--home .left-col .box > div:nth-child(2) .ce-gallery {
    margin-bottom: 10px;
  }
}

@media all and (max-width: 670px) {
  h1, h2 {
    font-size: 2em;
  }

}

@media all and (max-width: 540px) {
  #header-logo--mobile {
    padding: 0 10px;
    display: inline;
  }

  #header-logo--desktop {
    display: none;
  }

  #header__row1-col1 {
    padding-right: 0;
  }

  #site-body-wrap--article .two-col-layout .article-body,
  #site-body-wrap--article .two-col-layout .top-stories {
    padding: 10px 15px;
  }

  h1, h2 {
    font-size: 1.8em;
  }

  .footer__social-media-buttons {
    width: 100%;
  }

  .footer__social-media-buttons img {
    width: 39px;
  }

  #dropdownTradies select {
    font-size: .95em;
  }

  .footer__main {
    padding-bottom: 86px;
  }

  .footer__mobile {
    display: block;
  }

  /*
  #site-body-wrap--home,
  #site-body-wrap--article,
  #site-body-wrap--event-search,
  #site-body-wrap--upcoming-events {
    padding-bottom: 90px;
  }
  */

  /*
  footer {
    margin-top: 0;
    padding: 0;
  }
  */
  footer {
    padding-bottom: 0;
  }
}



@media all and (max-width: 410px) {
  .footer__mobile .item {
    font-size: .85em;
  }
}


@media all and (max-width: 360px) {
  .footer__mobile .item {
    font-size: .75em;
  }

  .footer-grid .item a {
    font-size: .82em;
  }

}

/* fix for google search */
#c251358 * {
  box-sizing: content-box !important;
}

#c251358 input {
  line-height: 20px;
}